GDAC_RPPA_preprocess_annotations:annot_file=GBM.2015_07_25__00_00_19.antibody_annotation.txt
output_annots=GBM.antibody_annotation.txt
GDAC_RPPA_preprocess:colantibody=2
GDAC_RPPA_preprocess:colgene=1
GDAC_RPPA_preprocess:Rppafile=GBM.protein_exp__mda_rppa_core__mdanderson_org__Level_3__protein_normalization__data.data.txt
GDAC_RPPA_preprocess:outputname=GBM
